 @import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
 
 body, p, span.pt-trusted__txt { font-family: "Inter", sans-serif !important; }
 
 
 div#block-1606258505758_0 h2 {
    font-size: 38px;
    margin-bottom: 30px;
}
span.ppl__q, span.rc__tag, p.cp__eyebrow, p.cp__rtitle, p.cp__pricenote, span.pic__item
{ font-family: Oswald !important;font-weight: 500;}


a.btn {
    font-family: Oswald;
    font-size: 20px;
    letter-spacing: 1px;
        clip-path: polygon(0 0, 100% 0, 95% 100%, 0% 100%);
            margin-top: 20px;
}

div#section-1781070357705 {
    border-top: 1px solid #3e3c3c;
}

#section-1781162029427 .section__overlay {
    background-image: linear-gradient(to bottom in oklab, #b60f1ce6 0%, #0c182d 100%);
}

h5.media__body {
    text-transform: uppercase;
    letter-spacing: 1px;
}



div#block-1781165257733_0 .pt-cta-row {
    justify-content: center;
}


#block-1781165257733_0 .btn {
  animation: pulse 2s cubic-bezier(.4, 0, .6, 1) infinite;
}

@keyframes pulse {
  0%, 100% {
    transform: scale(1);
    opacity: 1;
  }
  50% {
    transform: scale(1.05);
    opacity: .8;
  }
}


@media(min-width:768px){
    
    .cm__head.col-12 {
    max-width: 1200px !important;
    /* width: 1200px !important; */
    margin: auto;
}
    
   #block-1781165257733_0 .btn {     padding: 19px 62px;
   }
    div#block-1781165257733_0 h1 {
    font-size: 72px;
}
    
}
.tag_cstm {
    margin-bottom: 25px;
    clip-path: polygon(0px 0px, 100% 0px, 95% 100%, 0% 100%);
    color: #be1e2e;
    text-transform: uppercase;
    font-family: 'Oswald';
    border: 2px solid #be1e2e;
    padding: 3px 36px;
    width: max-content;
    font-size: 14px;
    background: #be1e2e29;
}

@media(max-width:767px){
    div#block-1781165257733_0 p {
    font-size: 18px !important;
}

br {display:none !important;}
    
    div#block-1781163083915_0 hr, div#block-1781164849800_0 hr {
    margin: auto !important;
}
}







